.login h1 a {
    background-image: url(../images/w-logo-blue.png?ver=20131202);
    background-image: none, url(https://youacademy.es/wp-content/uploads/2024/06/Logo-You-Academy-Login.svg);
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    color: #3c434a;
    height: 140px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0 auto 25px;
    padding: 0;
    text-decoration: none;
    width: 240px;
    outline: 0;
    overflow: hidden;
    display: block;
}
.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large {
    padding: 3px 40px 3px 40px;
    margin: 25px 0 0;
}
.wp-core-ui .button-primary {
    background: #1A054F;
    color: #50F9F0;
}
.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 34px;
    font-weight: 400;
    overflow: hidden;
    background: transparent;
    border: 0px solid #c3c4c7;
	box-shadow: none;
}
.login label {
    font-size: 12px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 3px;
    color: #fff !important;
}
body {
    background-color: #7068F4;
    min-width: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
}

.login #backtoblog a, .login #nav a {
    text-decoration: none;
    color: #fff;
}